@book{aluffi,
  title={Algebra: chapter 0},
  author={Aluffi, Paolo},
  volume={104},
  year={2009},
  publisher={American Mathematical Soc.}
}
@book{bosch,
	title={Algebra, 4. {\"u}berarbeitete Auflage},
	author={Bosch, Siegfried},
	year={2001},
	publisher={Berlin: Springer}
}

@book{eisenbud,
  title={Commutative Algebra: With a View Toward Algebraic Geometry},
  author={Eisenbud, D. and Eisenbud, P.D.},
  series={Graduate Texts in Mathematics},
  year={1995},
  publisher={Springer}
}

@book{weibel,
  title={An Introduction to Homological Algebra},
  author={Weibel, C.},
  series={Graduate Texts in Mathematics},
  year={1994},
  publisher={Cambridge University Press}
}

@book{atiyah,
  title={Introduction To Commutative Algebra},
  author={Atiyah, M.F. and MacDonald, I.G.},
  series={Addison-Wesley series in mathematics},
  year={1994},
  publisher={Avalon Publishing}
}

@book{matsumara,
  title={Commutative Ring Theory},
  author={Matsumura, H. and Reid, M.},
  series={Cambridge Studies in Advanced Mathematics},
  year={1989},
  publisher={Cambridge University Press}
}

@article{schroer,
  title={Einführung in die Algebra (lecture notes)},
  author={Schröer, J.},
  series={Lecture Notes},
  year={2019}
}

@article{schroerla,
  title={Lineare Algebra (lecture notes)},
  author={Schröer, J.},
  series={Lecture Notes},
  year={2018}
}


@article{FOAG,
    author = "Vakil, R.",
    title = "{MATH 216: Foundations of Algebraic Geometry}",
    eprint = "http://math.stanford.edu/~vakil/216blog/FOAGnov1817public.pdf",
    year = {2018}
}

@article{frep,
    author =       {Stelzner, J.},
    title =        {Foundations of Representation Theory (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/cionx/foundations-in-representation-theory-notes-ws-18-19},
    year = {2019}
}

@article{strop,
    author =       {Stroppel, C.},
    title =        {Einführung in die Algebra (lecture notes)},
    eprinttype  = {GitHub},
    series = {Lecture Notes},
    eprint      = {https://github.com/lkempf/AlgebraStroppel},
    year = {2018}
}

@article{franzen,
    author =       {Franzen, H.},
    title =        {Algebra 1 (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/lkempf/AlgebraStroppel},
    year = {2018}
}
@article{franke,
    author =       {Franke, J.},
    title =        {Algebra 1 (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/Nicholas42/AlgebraFranke/blob/master/AlgebraI/Alg1.pdf},
    year = {2017}
}
@article{franke-hom-alg,
    author =       {Franke, J.},
    title =        {Homological Methods in Commutative Algebra (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/Nicholas42/AlgebraFranke/raw/master/HomAlg/HomAlg.pdf},
    year = {2018}
}

@misc{stacks-project,
  author       = {The {Stacks project authors}},
  title        = {The Stacks project},
  howpublished = {\url{https://stacks.math.columbia.edu}},
  year         = {2019},
}


@book{brandenburg,
  title={Einf{\"u}hrung in die Kategorientheorie: Mit ausf{\"u}hrlichen Erkl{\"a}rungen und zahlreichen Beispielen},
  author={Brandenburg, M.},
  year={2016},
  publisher={Springer Berlin Heidelberg}
}

@misc{grimoire,
  title={Grimoire d'Alg\`{e}bre Commutative},
  author={Ramero, L.},
  year={2019},
  howpublished = {\url{http://math.univ-lille1.fr/~ramero/teaching.html}},
}


@article{hebestreit,
  title={Lecture Notes on Higher Categories},
  author={Hebestreit, F.},
  year={2020},
  eprint={https://www.math.uni-bonn.de/people/fhebestr/Higher_Cats}
}

@book{highertopoi,
  title={Higher Topos Theory (AM-170)},
  author={Lurie, J.},
  isbn={9780691140490},
  lccn={2008038170},
  series={Annals of Mathematics Studies},
  url={https://books.google.de/books?id=CTe68E8wK4QC},
  year={2009},
  publisher={Princeton University Press}
}


@book{cisinski,
  title={Higher Categories and Homotopical Algebra},
  author={Cisinski, D.C.},
  isbn={9781108643474},
  series={Cambridge Studies in Advanced Mathematics},
  url={https://books.google.de/books?id=VUqPDwAAQBAJ},
  year={2019},
  publisher={Cambridge University Press}
}


@book{riehl,
  title={Categorical Homotopy Theory},
  author={Riehl, E.},
  isbn={9781139952637},
  series={New Mathematical Monographs},
  url={https://books.google.de/books?id=Ou6cAwAAQBAJ},
  year={2014},
  publisher={Cambridge University Press}
}

@book{goersjardine,
  title={Simplicial Homotopy Theory},
  author={Goerss, P. and Jardine, F.},
  series={Progress in Mathematics},
  url={https://books.google.de/books?id=Ou6cAwAAQBAJ},
  year={2012},
  publisher={Birkhäuser}
}

@book{hovey,
  title={Model Categories},
  author={Hovey, M.},
  isbn={9780821843611},
  lccn={98345399},
  series={Mathematical surveys and monographs},
  url={https://books.google.de/books?id=Kfs4uuiTXN0C},
  year={2007},
  publisher={American Mathematical Society}
}


@book{kelley,
  title={Basic Concepts of Enriched Category Theory},
  author={Kelly, G.M. and Kelly, M. and Hitchin, S.P.G.N.J.},
  isbn={9780521287029},
  lccn={81018015},
  series={Lecture note series / London mathematical society},
  url={https://books.google.de/books?id=MPE6AAAAIAAJ},
  year={1982},
  publisher={Cambridge University Press}
}

@book{higheralgebra,
  title={Higher Algebra},
  author={Lurie, J.},
  year={2011},
  publisher={available on the author's webpage}
}

@book{land,
  title={Introduction to $\infty$-categories},
  author={Land, M.},
  year={2019},
  publisher={unpublished lecture notes}
}

@book{richter,
  place={Cambridge},
  series={Cambridge Studies in Advanced Mathematics},
  title={From Categories to Homotopy Theory},
  DOI={10.1017/9781108855891},
  publisher={Cambridge University Press},
  author={Richter, B.},
  year={2020},
  collection={Cambridge Studies in Advanced Mathematics}}

@book{tabuada,
  title={Noncommutative Motives},
  author={Tabuada, G.},
  isbn={9781470423971},
  lccn={2015018204},
  series={University Lecture Series},
  url={https://books.google.de/books?id=jiWWCgAAQBAJ},
  year={2015},
  publisher={American Mathematical Society}
  }

  @book{vasilakopoulou,
    title={Generalization of Algebraic Operations Via Enrichment},
    author={Vasilakopoulou, C.},
    url={https://books.google.de/books?id=208rvwEACAAJ},
    year={2014},
    publisher={University of Cambridge}
  }


@proceedings{icm,
title = {Proceedings of the ICM},
year = {2006},
eventtitle = {International Congress of Mathematicians},
venue = {Madrid},
publisher = {European Mathematical Society}
}

@inproceedings{keller,
  crossref = {icm},
  title = {On differential graded categories},
  author = {Keller, B.}
  pages = {Volume II, 151-191}
}


@book{rosenberg,
  title={Algebraic K-Theory and Its Applications},
  author={Rosenberg, J.},
  isbn={9780387942483},
  lccn={96114570},
  series={Graduate Texts in Mathematics},
  url={https://books.google.de/books?id=TtMkTEZbYoYC},
  year={1995},
  publisher={Springer New York}
}

@article{tabuada2005structure,
  title={Une structure de cat{\'e}gorie de modeles de Quillen sur la cat{\'e}gorie des dg-cat{\'e}gories},
  author={Tabuada, G.},
  journal={Comptes Rendus Mathematique},
  volume={340},
  number={1},
  pages={15--19},
  year={2005},
  publisher={Elsevier}
}


@article{schwede,
  title={Equivalences of monoidal model categories},
  author={Schwede, S. and Shipley, B.},
  journal={Algebraic \& Geometric Topology},
  volume={3},
  number={1},
  pages={287--334},
  year={2003},
  publisher={Mathematical Sciences Publishers}
}

@book{maclane:71,
  added-at = {2009-09-18T21:22:09.000+0200},
  address = {New York},
  author = {MacLane, S.},
  biburl = {https://www.bibsonomy.org/bibtex/29e8ca8b4bf357cc41e40e98cca25cb8c/minas},
  interhash = {51566d046db4c3ea930c2b5ca79173f1},
  intrahash = {9e8ca8b4bf357cc41e40e98cca25cb8c},
  keywords = {CategoryTheory},
  mrclass = {18-02},
  mrnumber = {MR0354798 (50 \#7275)},
  mrreviewer = {H.-B. Brinkmann},
  note = {Graduate Texts in Mathematics, Vol. 5},
  pages = {ix+262},
  publisher = {Springer-Verlag},
  timestamp = {2009-09-18T21:22:09.000+0200},
  title = {Categories for the Working Mathematician},
  year = 1971
}
